@media all and (max-width: 1024px) {
    #page{
        width: auto;
        padding: 0 15px;
    }
    .free-quote-box{
        display: none;
    }
    .top-menu{
        display: none;
    }

    .main-nav-mobile{
        display: block;
    }

    #inner-nav{
        border-radius: 0;
        position: relative;
    }

    #inner-nav .left-menu{
        display: none;
    }

    #inner-nav .inner-nav-wrap{
        border-radius: 0;
    }

    #inner-nav .right-menu{
        float: none;
        display: table;
        width: 100%;
    }

    .hide-for-mob{
        display: none !important;
    }

    #inner-nav .right-menu > li{
        display: table-cell;
        float: none;
        position: static !important;
    }

    #inner-nav .right-menu>li>a{
        background: #68b3c6;
        background: -moz-linear-gradient(top,  #68b3c6 0%, #2c8da6 100%, #7db9e8 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68b3c6), color-stop(100%,#2c8da6), color-stop(100%,#7db9e8));
        background: -webkit-linear-gradient(top,  #68b3c6 0%,#2c8da6 100%,#7db9e8 100%);
        background: -o-linear-gradient(top,  #68b3c6 0%,#2c8da6 100%,#7db9e8 100%);
        background: -ms-linear-gradient(top,  #68b3c6 0%,#2c8da6 100%,#7db9e8 100%);
        background: linear-gradient(to bottom,  #68b3c6 0%,#2c8da6 100%,#7db9e8 100%);
    }

    #inner-nav .right-menu li a{
        float: none;
        display: block;
        padding: 11px 16px 11px !important;
    }

    .right-menu .item-islands{
        background: none;
    }

    .right-menu .item-islands .drop{
        width: auto;
        right: 0;
        left: 0;
        top: 40px;
        border-radius: 0;
        display: none;
        border:none;
    }

    .right-menu .item-islands .drop-hold,
    .right-menu .item-islands .hold {
        float: none;
        padding: 0;
        border-radius: 0;
        background: none !important;
    }

    #inner-nav .right-menu > li:hover .drop{
        display: none;
    }

     #inner-nav .right-menu li a:hover{
        background: #2c8da6;
    }

    .right-menu>li.last{
        text-align: center;
        width: 80px;
        background: none !important;
    }

    .right-menu>li.last a{
        border-radius: 0 !important;
    }

    #inner-nav .right-menu .drop li{
        padding: 0;
        position: static;
    }

    #inner-nav .right-menu .drop li a{
        color: #fff;
        background: #68b3c6;
        background: -moz-linear-gradient(top,  #68b3c6 0%, #2c8da6 100%, #7db9e8 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68b3c6), color-stop(100%,#2c8da6), color-stop(100%,#7db9e8));
        background: -webkit-linear-gradient(top,  #68b3c6 0%,#2c8da6 100%,#7db9e8 100%);
        background: -o-linear-gradient(top,  #68b3c6 0%,#2c8da6 100%,#7db9e8 100%);
        background: -ms-linear-gradient(top,  #68b3c6 0%,#2c8da6 100%,#7db9e8 100%);
        background: linear-gradient(to bottom,  #68b3c6 0%,#2c8da6 100%,#7db9e8 100%);
    }

    #inner-nav .right-menu .drop li a:hover{
        color: #052f42;
    }
    .header-row{
        top: 0;
        bottom: 0;

        margin: auto 0;
        height: 35px;
    }

    .chat{
        float: none;
        display: inline-block;
        width: 35px;
        height: 35px;
        padding: 0;
        overflow: hidden;

        border-radius: 5px;

        background-image: url("../images/mobile-icon/sprite-call.png");
        background-position: -1px -36px;

        text-indent: 100%;
        white-space: nowrap;

        vertical-align: middle;
    }
    .chat:hover{
        text-decoration: none;
    }
    .phone{
        display: inline-block;
        float: none;
        border-radius: 50%;

        vertical-align: middle;
    }
    .social{
        display: none;
    }
	.sort-by{
		margin-right:10px;
	}
    #main-nav{
        position: relative;
        z-index: 4;

        width: auto;
    }
    #main-nav .wrap-menu{
        display: block;
        float: right;
    }
    #main-nav .button-dropdown{
        display: block;
        height: 30px;
        padding: 7px 13px;

        font-size: 15px;
        line-height: 29px;

        color: #fff;
        background-color: #05657f;
        background-image: -moz-linear-gradient( #05657f, #003f5c);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#05657f), to(#003f5c));
        background-image: -webkit-linear-gradient(#05657f, #003f5c);
        background-image: -o-linear-gradient(#05657f, #003f5c);
        background-image: -ms-linear-gradient(#05657f, #003f5c);
        background-image: linear-gradient(#05657f, #003f5c);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05657f', endColorstr='#003f5c',GradientType=0 );
        cursor: pointer;
    }
    .wrap-destinations{
        overflow: hidden;
    }
    #main-nav ul{
        position: absolute;
        display: none;
        top: 40px;
        left: 0;
        margin: 0;
    }
    #main-nav li{
        display: block;
        float: none;
        padding: 0;

        border: none;
    }
    #main-nav li a{
        width: auto !important;
        margin: 0;
        padding: 10px 0 11px;
    }
    #main-nav .first-child,
    #main-nav .last-child{
        border-radius: 0;
        padding: 0;
    }
    #main-nav .button-destinations{
        border-radius: 5px 0 0;
    }
    #main-nav .button-destinations span,
    .item-islands .button-dropdown span{
        position: relative;
        padding-right: 19px;
    }
    #main-nav .button-destinations span:after,
    .item-islands .button-dropdown span:after{
        content: '';
        position: absolute;
        top: 4px;
        right: 0;
        bottom: 0;

        width: 0;
        height: 0;
        margin: auto 0;

        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        border-top: 6px solid;
    }
    #main-nav .button-destinations.open span:after,
    .item-islands .button-dropdown.open span:after{
        border-bottom: 6px solid;
        border-top: none;
    }
    #main-nav .button-menu{
        border-radius: 0 5px 0 0;
    }
    .banners-gallery li{
        position: relative;
    }
    .banners-gallery img{
        width: 100%;
        height: auto;
    }
    .offer-block{
        left: 380px;
    }
    .offer-block h1{
        font-size: 31px;
        line-height: 1.2;
    }
    .offer-block .price strong{
        font-size: 28px;
    }

    .plan-block .tab-inner{
        min-height: 0;
        padding-bottom: 10px;
    }

    .plan-block .tab{
        min-height: 0;
    }

    .four-col .col{
        float: none;
        margin: 0 auto;
    }
    .txt-twocol{
        display: table;
        padding: 0;

        table-layout: fixed;

        background: none;
    }
    .txt-twocol .col{
        display: table-cell;
        padding: 6px 0 10px 20px;
        width: 50%;
        box-sizing: border-box;
    }
    .txt-twocol .col:first-child{
        width: 50%;
        padding-right: 20px;
        border-right: 1px solid #e4e4e4;
    }

    .partners{
        width: auto;
        padding: 0;
        border: none;
    }
    .insure{
        float: none;
        margin: 10px 0 0;
        text-align: center;
    }
    .promo-area{
        display: none;
    }

    .breadcrumbs li{
        display: inline;
    }

    .sidebar{
        display: none;
    }
    .main-content{
        width: auto;
        float: none;
        overflow: hidden;
    }
    .addthis_button{
        margin-left: 0 !important;
    }
    .main-content{
        padding: 0 13px;
    }

    .fb-like{
        right: 145px;
    }
    .details-columns .col{
        float: none;
        width: auto;
        overflow: hidden;
    }
    .details-columns .col:first-child{
        margin-left: 25px;
    }

    .right-content{
        width: 50%;
        box-sizing: border-box;
		padding:4px 6px 60px 25px;		
    }
    .contact-form{
        width: 50%;
    }
    .google-map img{
        width: 100%;
        height: auto !important;
    }
    .contact-form textarea{
        width: 100% !important;		
        box-sizing: border-box;
    }
    .contact-form .row label{
        width: 128px;
    }

    .photogallery .gallery-content figcaption,
    .google-map figcaption,
    .gallery-list figcaption{
        width: 100%;
        height: 33px;
        box-sizing: border-box;
    }
    .gallery-list li.active{
        width: 100%;
        height: 100%;
        padding: 0 0 33px;
        box-sizing: border-box;
    }
    .gallery-list img{
        height: 100% !important;
    }
    .gallery-block .gallery-list{
        height: 100%;
        padding: 0;
    }

    .photogallery .next,
    .gallery-block .next,
    .photogallery .next:hover,
    .gallery-block .next:hover,
    .photogallery:hover .next,
    .gallery-block:hover .next{
        background-position: 90% 50%;		
    }
		
    .photogallery .prev,
    .gallery-block .prev,
    .photogallery .prev:hover,
    .gallery-block .prev:hover,
    .photogallery:hover .prev,
    .gallery-block:hover .prev{
        background-position: 10% 50%;
    }
	.gallery-block .next,
	.gallery-block .prev{
		height:100%;
	}
    .video iframe{
        width: 100% !important;
        height: 200px !important;
    }
    .gallery-list figcaption{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .destination-map{
        width: 100%;
        box-sizing: border-box;
    }
    .destination-map img{
        width: 100%;
        box-sizing: border-box;
    }
    .destination-map figcaption{
        width: 100%;
        height: 33px;
        box-sizing: border-box;
    }

    .visual-block img{
        width: 100%;
    }

    .owl-controls .owl-buttons div{
        position: absolute;
        top: 24px;
        bottom: 0;
        width: 25px;
        left: -20px;
    }
    .owl-controls .owl-buttons div:after{
        content: '';

        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;

        width: 15px;
        height: 29px;
        margin: auto;

        background: url("../images/arrow-prev-black.jpg");
    }
    .owl-controls .owl-buttons .owl-next{
        left: auto;
        right: -20px;
    }
    .owl-controls .owl-buttons .owl-next:after{
        background: url("../images/arrow-next-black.jpg");
    }

    .sort-by .jcf-unselectable{
        width: 200px !important;
    }
    .wrap-slider{
        padding: 0 25px;
    }
    .btns{
        text-align: right;
        width: auto;
        padding-right: 0;
    }
    .btns .fb_reset{
        display: inline-block;
    }
    .btns .fb-like{
        top: 0;
        right: 0;
        vertical-align: top;
        display: inline-block;
    }
    #___plusone_0{
        width: 66px !important;
    }
    .plan-block-inner{
        border-radius: 0;
    }


    .textarea-hold .wide-textarea{
        max-width: 100%;
        width: 100%;
    }
    .quote-form .select-area{
        width: 246px !important;
    }
    .four-col .price strong{
        font-size: 20px;
        text-align: left;
        padding-left: 6px;
    }
    .txt-wrap .btn-sm{
        font-size: 10px;
    }
    .holder .breadcrumbs + .btns{
        margin: 13px 0 8px;
    }
    .holderpc {
        padding: 5px 10px 0 21px;
    }
    .holderpc .btns{
        margin: 2px 0 9px;
    }
	.book-menu{
	display:block;
	padding-bottom: 10px;
	padding-top:10px;
	margin-left:10px;
	}
}

@media all and (max-width: 900px) {
    #header{
        height: 55px;
        padding: 13px 0;
    }
    #main{
        padding-bottom: 22px;
    }
    .phone{
        position: relative;
        overflow: hidden;
        width: 35px;
        height: 35px;
        padding: 0;
		margin-right:9px;
        text-indent: 100%;
        white-space: nowrap;
    }
    .phone a{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url("../images/mobile-icon/sprite-call.png");
        background-position: -1px -0px;
    }
    .logo{
        position: static;
        display: block;
        margin-right: 110px;
    }
    .logo img{
        max-width: 100%;
    }

    .banner{
        height: auto;
    }
    .plan-block{
        position: static;
        width: auto;
        height: auto;
        min-height: 0;
        top: 0;
    }

    .ui-tabs .ui-tabs-nav li{
        display: none;
    }
    .ui-tabs .ui-tabs-nav li.is-mobile{
        display: block;
        margin-bottom: 0;
        padding-bottom: 1px;
    }

    .ui-tabs .ui-tabs-nav li.is-mobile a {
        background: rgba(240, 243, 245, 0.75);
        border-radius: 5px 5px 0 0;
        color: #00416c;
    }

    .plan-block .tab,
    .tab-inner .plan-form{
        display: none;
    }

    .plan-block .tab.is-mobile,
    .tab.is-mobile .tab-inner .plan-form.is-mobile{
        display: block !important;
    }

    .plan-form .btn{
        margin-right: 12px;
    }
    .promo-area{
        position: static;
        width: auto;
    }
    .plan-form .row{
        width: auto;
    }
    .plan-form .hold,
    .plan-form .hold1{
        width: 50%;
        box-sizing: border-box;
        padding: 0 12px;
    }
    .plan-form .hold:first-child{
        padding: 0 12px;
    }
    .offer-block{
        left: 200px;
    }
    .offer-block h1{
        font-size: 22px;
    }
    .offer-block .price strong{
        font-size: 20px;
    }
    .select-area{
        float: none;
        width: 100% !important;
        height: 24px;
        box-sizing: border-box;
    }
    .select-area{
        float: none;
    }    
	
	.headline .btns{		
		margin-bottom:0;
		margin-top:14px;
		text-align:right;
	}
	
	.sort-by .select-area{
		width:91px !important;		
	}
    .btns .fb_reset{
        display: inline-block;
    }
    .btns .fb-like{
        top: 0;
        right: 0;
        vertical-align: top;
    }
    .plan-block-inner{
        border-radius: 0;
    }
    .plan-form .hold select,
    .plan-form .hold1 select{
        width: 100%;
        float: none !important;
    }

    .btns{
        float: none;
        padding: 0;
    }

    .details-columns .col:first-child{
        float: none;
        margin: 0 auto;
    }
    .package-detail .sub-info{
        float: none;
        margin-bottom: 10px;
    }
    .article-block .thumbnails{
        overflow: hidden;
    }
    .photogallery .gallery-content{
        position: relative;

        width: auto;
    }
    .photogallery .gallery-content li{
        right: 0;
    }
    .photogallery .gallery-content figure{
        height: 100%;
        padding-bottom: 33px;
        box-sizing: border-box;
    }
    .photogallery .gallery-content img{
        margin: 0 auto;
        max-width: 100%;
        height: 100% !important;
    }
    .photogallery .gallery-content li{
        height: 100%;
    }
    .package-detail .sub-info .price strong{
        font-size: 22px;
        line-height: 1.2;
    }

    .gallery-block{
        height: 260px;
    }

    .btn-sm{
        font-size: 12px;
        line-height: 13px;
    }
    .btn-sm span{
        display: block;
    }

    .contact-form .select-area{
        width: 100% !important;
		float:none;
    }	
	.contact-form .row label{
		display:block;
		float:none;
		width:auto;
	}
	.contact-form .text-field{
		width:100%;
		height:22px;
		box-sizing:border-box;
	}
	.contact-form .text-field.datepicker,
	.contact-form .select-sel-short,
	.capcha .row .text-field{
		width:47% !important;
	}
	.contact-form .btn,
	.quote-form .btn{
		margin-top:0;
	}
	.contact-form textarea{
		max-width:100%;
	}
	.pagination{
		padding-bottom:8px;
	}
    .article-block.txt-block  .btns{
		display:block;
		float:none;
		text-align:right;
		margin-bottom:12px;
	}
    .four-col .txt-wrap{
        padding: 6px 9px 8px;
    }
}

@media all and (max-width: 600px) {
    #header{
        height: auto;
        padding: 10px 0;
    }
    .logo{
        margin-right: 80px;
    }
    .header-row{
        height: 22px;
    }
    .phone{
        width: 22px;
        height: 22px;
        margin-right: 13px;
    }
    .chat,
    .phone a{
        width: 22px;
        height: 22px;
        background-size: auto 45px;
    }
    .phone a{
        background-position: 0 0;
    }
    .chat{
        background-position: -1px -23px;
    }

    .offer-block{
        left: 25px;
    }

    .btns{
        padding: 0;
    }
    .holderpc{
        padding:15px 0 0;
    }
	.holderpc .btns{
		display:none;
	}
	.holderpc .sort-by{
		margin-right:0;
	}	
	.holder .btns{
		padding-left: 0;
		float: none;
		margin: 0 -2px 12px;
	}
    .details-columns .col:first-child{
        width: auto;
    }
    .thumbnails{
        text-align: center;
    }
    .thumbnails li{
        float: none;
        display: inline-block;
        margin-bottom: 7px;
    }
    .article-block .thumbnails li,
    .article-block .thumbnails li:first-child{
        padding: 0 5px;
    }
    .details-columns .btn-holder .btn{
        display: block;
    }
    .details-columns .btn-holder .btn span{
        display: block;
    }
    .right-content{
        float: none;
        width: auto;
        padding: 4px 0;
    }
    .contact-form{
        float: none;
        width: auto;
    }        

    .video iframe{
        width: 100% !important;
        height: 263px !important;
    }
    .gallery-list img{
        min-width: 100%;
    }

    .text-holder .ttl .price{
        float: none;
        display: block;
        margin-bottom: 10px;

        text-align: right;
        font-size: 15px;
        line-height: 1.2;
    }
    .text-holder .ttl .price span{
        font-size: 22px;
    }
    .text-holder h1{
        font-size: 22px;
        line-height: 1.2;
        margin-bottom: 5px;
    }
    .text-holder h2{
        font-size: 20px;
        line-height: 1.2;
    }
    .text-holder .block-summary .btn{
        float: none;
        display: block;
        margin-bottom: 10px;
		margin-left:0;
    }
    .btn span{
        display: block;
        text-align: center;
    }
    .contact-form .btn,
	.quote-form .btn{
        width: 45%;
        display: block;
        text-align: center;
        margin: 10px auto 0;
    }

    .article-buttons a:first-child{
        display: block;
        float: none;

        text-align: center;
        margin: 0 0 10px;
    }
    .btn-sm span{
        display: block;
    }

    .gallery-block{
        margin-bottom: 25px;
    }
    .video{
        margin-bottom: 25px;
    }

    .destination-map{
        margin-bottom: 25px;
    }
    .txt-block-inner h1{
        margin-bottom: 15px;
    }
    .result-item{
        padding-bottom: 15px;
    }
	.photogallery .gallery-content{
		height:auto;
	}
    .four-col h1{
        text-align: center;
    }
    .four-col .txt-wrap .btn-sm{
        display: none;
    }
	

}

@media all and (max-width: 500px){
    
	.photogallery .gallery-content img{
        height: auto !important;
		width:100%;
    }
    .photogallery .gallery-content li{
        position: relative;
    }
    .photogallery .gallery-content .hide{
        display: none !important;
    }
	.photogallery .gallery-content figure{
		padding-bottom:0;
	}
    .article-block .thumbnails{
        display: none;
    }
	.photogallery .next,
    .gallery-block .next,
	.photogallery .prev,
    .gallery-block .prev{
		height:94%;
	}
}

@media all and (max-width: 480px) {
    .plan-form .row{
        padding: 0;
    }
    .plan-form .hold,
    .plan-form .hold1{
        float: none;
        width: auto;
        padding: 0;
        margin-bottom: 15px;
    }
    .plan-form .hold:first-child{
        padding: 0;
    }
    .plan-form .btn{
        display: block;
        margin-right: 0;
        float: none;
    }
    .plan-form .btn span{
        display: block;

        text-align: center;
    }

    .txt-twocol{
        display: block;
    }
    .txt-twocol .col{
        display: block;
        padding: 0;
        width: auto;
    }
    .txt-twocol .col:first-child{
        width: auto;
        border-right: none;
    }
    .offer-holder{
        padding: 10px;
    }
    .offer-block h1{
        font-size: 15px;
    }
    .offer-block .price{
        font-size: 15px;
        line-height: 20px;
    }
    .offer-block .price strong{
        font-size: 17px;
    }
    .banners-gallery figcaption{
        left: 25px;
        right: 25px;
        bottom: 7px;

        text-align: right;
    }
    .foot-nav{
        width: auto;
        padding: 13px;
    }

    .banners-gallery figure{
        overflow: hidden;
    }
    .banners-gallery img{
        width: auto;
        min-width: 100%;
        height: 180px;
    }

    .visual-block img{
        width: auto;
        min-width: 100%;
        height: 180px;
    }

    .main-breadcrumbs h2,
    .main-breadcrumbs h1,
    .main-breadcrumbs a,
    .main-breadcrumbs .bold{
        font-size: 15px;
        line-height: 1.2;
    }
    .main-breadcrumbs li{
        background-position: 0 7px;
    }
    #title{
        padding: 7px 13px 13px;
    }
    .holderpl{
        padding: 15px 13px 10px;
    }
    .search-results .txt-from{
        display: block;
        float: none;
    }
    .search-results .result-img{
        display: block;
        float: none;
        margin: 0 0 10px;

        text-align: center;
    }
    .search-results .result-img img{
        margin: 0 auto;
    }
    .search-results .btn{
        display: block;
        float: none;
        margin: 5px 13px 0;
    }
    .search-results .btn span{
        display: block;
        text-align: center;
    }
        
    .upgrades dl{
        background: none;
        border-bottom: 1px solid #e4e4e4;
    }
    .upgrades dl:first-child{
        border-top: 1px solid #e4e4e4;
    }
    .upgrades dt{
        float: none;
    }
    .upgrades dd{
        float: none;
        display: block;
        margin: 0;

        text-align: right;
    }

    .main-breadcrumbs{
        float: none;
        display: block;
        overflow: hidden;
    }
    #title .btn{
        float: none;
        display: block;
        margin-top: 10px;
        clear: both;
        text-align: center;
    }
    #title .btn span{
        display: block;
    }

    .contact-form .row label{
        float: none;
        display: block;
    }
    .contact-form .text-field{
        float: none;
        width: 100%;
        height: 24px;
        box-sizing: border-box;
    }
    .contact-form .text-field.datepicker{
        float: left;
		width:66% !important;
    }
	.capcha .row .text-field{
		width:66% !important;
	}

    .offer-block .txt{
        padding: 0;
        font-size: 15px;
        line-height: 1.2;
    }

    .drop a:hover{
        background: none;
    }

    #inner-nav .right-menu .drop li{
        text-align: center;
    }

    .offer img{
        float: none;
        display: block;
        margin: auto;
    }
    .offer .from-txt{
        float: none;
        display: block;
        text-align: right;
    }
    .offer .btn{
        float: none;
        display: block;
        text-align: center;
    }
    .subscribe-block-inner{
        max-width: 100%;
        padding: 0 17px;
        box-sizing: border-box;
    }
    .subscribe-block-inner .txt-field{
        display: block;
        float: none;
        width: 100%;
        height: 22px;
        box-sizing: border-box;
        margin: 0 0 15px;
    }
    .subscribe-block .btn-white{
        float: right;
        padding: 4px 12px 5px;
    }

    .srair-container .label,
    .srair-block .label,
    .srair-container label,
    .plan-form label{
        padding-bottom: 5px;
    }

    .txt-block h1{
        font-size: 20px;
        line-height: 1.2;
        margin-bottom: 13px;
    }
    .article-block p{
        margin-bottom: 15px;
    }
    .txt-block-inner p.intro{
        font-size: 16px;
        line-height: 1.2;
    }
    .txt-block-inner{
        padding-top: 5px;
    }

    .contact-form .select-area{
        float: none;
        width: 100% !important;
    }

    .quote-form .text-field{
        width: 100%;
        height: 24px;
        box-sizing: border-box;
    }
    .quote-form .select-area{
        width: 100% !important;
    }

    .subscribe-block .btn-white{
        width: 50%;
        float: none;
        margin: 0 auto;
        display: block;

        text-align: center;
    }    
	.offers h1{
		text-align:center;
	}
    .quote-form .btn{
        float: none;
        display: block;
        width: 50%;
        margin: 5px auto 0;
    }
    .txt-block .btn-sm{
        width: auto;
    }
	div[class="hide-for-desktop"]{display:block !important;}
}

@media all and (max-width: 320px) {
    .photogallery .gallery-content figcaption,
    .google-map figcaption, .gallery-list figcaption{
            padding: 8px 5px 9px;
    }
}